
/*Custom font styles*/


@font-face {
    font-family: 'DuLight';
    src: url('../font/duCo-Lt.ttf');
  }
  @font-face {
    font-family: 'DuRegular';
    src: url('../font/duCo-Rg.ttf');
  }
  @font-face {
    font-family: 'DuBold';
    src: url('../font/duCo-Bd.ttf');
  }

  @font-face {
    font-family: 'ProximaNovaThin';
    src: url('../font/ProximaNovaThin.otf');
  }
  @font-face {
    font-family: 'ProximaNovaLight';
    src: url('../font/ProximaNovaLight.otf');
  }
  @font-face {
    font-family: 'ProximaNovaRegular';
    src: url('../font/ProximaNovaRegular.otf');
  }
  @font-face {
    font-family: 'ProximaNovaSemibold';
    src: url('../font/ProximaNovaSemibold.otf');
  }
  @font-face {
    font-family: 'ProximaNovaBold';
    src: url('../font/ProximaNovaBold.otf');
  }
  @font-face {
    font-family: 'ProximaNovaExtraBold';
    src: url('../font/ProximaNovaExtrabold.otf');
  }
  @font-face {
    font-family: 'ProximaNovaBlack';
    src: url('../font/ProximaNovaBlack.otf');
  }
  



/* @font-face {
	font-family: 'DuFont';
	src: url('../fonts/DuFont9f24.html?-fvbane');
	src: url('../fonts/DuFontd41d.html?#iefix-fvbane') format('embedded-opentype'),
		url('../fonts/DuFont9f24-2.html?-fvbane') format('woff'),
		url('../fonts/DuFont9f24.ttf?-fvbane') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Bl';
	src: url('../fonts/ProximaNova-Black.html');
	src: url('../fonts/Proxima%20Nova%20Black.html'), url('../fonts/ProximaNova-Black-2.html'),
		url('../fonts/ProximaNova-Blackd41d.html?#iefix') format('embedded-opentype'),
		url('../fonts/ProximaNova-Black.woff2') format('woff2'),
		url('../fonts/ProximaNova-Black.woff') format('woff'),
		url('../fonts/ProximaNova-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Th';
	src: url('../fonts/ProximaNova-Extrabld.html');
	src: url('../fonts/Proxima%20Nova%20Extrabold.html'), url('../fonts/ProximaNova-Extrabld-2.html'),
		url('../fonts/ProximaNova-Extrabldd41d.html?#iefix') format('embedded-opentype'),
		url('../fonts/ProximaNova-Extrabld.woff2') format('woff2'),
		url('../fonts/ProximaNova-Extrabld.woff') format('woff'),
		url('../fonts/ProximaNova-Extrabld.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Lt';
	src: url('../fonts/ProximaNova-SemiboldIt.html');
	src: url('../fonts/Proxima%20Nova%20Semibold%20Italic.html'), url('../fonts/ProximaNova-SemiboldIt-2.html'),
		url('../fonts/ProximaNova-SemiboldItd41d.html?#iefix') format('embedded-opentype'),
		url('../fonts/ProximaNova-SemiboldIt.woff2') format('woff2'),
		url('../fonts/ProximaNova-SemiboldIt.woff') format('woff'),
		url('../fonts/ProximaNova-SemiboldIt.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'Proxima Nova Th';
	src: url('../fonts/ProximaNovaT-Thin.html');
	src: url('../fonts/Proxima%20Nova%20Thin.html'), url('../fonts/ProximaNovaT-Thin-2.html'),
		url('../fonts/ProximaNovaT-Thind41d.html?#iefix') format('embedded-opentype'),
		url('../fonts/ProximaNovaT-Thin.woff2') format('woff2'),
		url('../fonts/ProximaNovaT-Thin.woff') format('woff'),
		url('../fonts/ProximaNovaT-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Lt';
	src: url('../fonts/ProximaNova-Light.html');
	src: url('../fonts/Proxima%20Nova%20Light.html'), url('../fonts/ProximaNova-Light-2.html'),
		url('../fonts/ProximaNova-Lightd41d.html?#iefix') format('embedded-opentype'),
		url('../fonts/ProximaNova-Light.woff2') format('woff2'),
		url('../fonts/ProximaNova-Light.woff') format('woff'),
		url('../fonts/ProximaNova-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Bl';
	src: url('../fonts/ProximaNova-BlackIt.html');
	src: url('../fonts/Proxima%20Nova%20Black%20Italic.html'), url('../fonts/ProximaNova-BlackIt-2.html'),
		url('../fonts/ProximaNova-BlackItd41d.html?#iefix') format('embedded-opentype'),
		url('../fonts/ProximaNova-BlackIt.woff2') format('woff2'),
		url('../fonts/ProximaNova-BlackIt.woff') format('woff'),
		url('../fonts/ProximaNova-BlackIt.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'Proxima Nova Rg';
	src: url('../fonts/ProximaNova-BoldIt.html');
	src: url('../fonts/Proxima%20Nova%20Bold%20Italic.html'), url('../fonts/ProximaNova-BoldIt-2.html'),
		url('../fonts/ProximaNova-BoldItd41d.html?#iefix') format('embedded-opentype'),
		url('../fonts/ProximaNova-BoldIt.woff2') format('woff2'),
		url('../fonts/ProximaNova-BoldIt.woff') format('woff'),
		url('../fonts/ProximaNova-BoldIt.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Proxima Nova Th';
	src: url('../fonts/ProximaNova-ThinIt.html');
	src: url('../fonts/Proxima%20Nova%20Thin%20Italic.html'), url('../fonts/ProximaNova-ThinIt-2.html'),
		url('../fonts/ProximaNova-ThinItd41d.html?#iefix') format('embedded-opentype'),
		url('../fonts/ProximaNova-ThinIt.woff2') format('woff2'),
		url('../fonts/ProximaNova-ThinIt.woff') format('woff'),
		url('../fonts/ProximaNova-ThinIt.ttf') format('truetype');
	font-weight: 100;
	font-style: italic;
}

@font-face {
	font-family: 'Proxima Nova Rg';
	src: url('../fonts/ProximaNova-Bold.html');
	src: url('../fonts/Proxima%20Nova%20Bold.html'), url('../fonts/ProximaNova-Bold-2.html'),
		url('../fonts/ProximaNova-Boldd41d.html?#iefix') format('embedded-opentype'),
		url('../fonts/ProximaNova-Bold.woff2') format('woff2'),
		url('../fonts/ProximaNova-Bold.woff') format('woff'),
		url('../fonts/ProximaNova-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Rg';
	src: url('../fonts/ProximaNova-RegularIt.html');
	src: url('../fonts/Proxima%20Nova%20Regular%20Italic.html'), url('../fonts/ProximaNova-RegularIt-2.html'),
		url('../fonts/ProximaNova-RegularItd41d.html?#iefix') format('embedded-opentype'),
		url('../fonts/ProximaNova-RegularIt.woff2') format('woff2'),
		url('../fonts/ProximaNova-RegularIt.woff') format('woff'),
		url('../fonts/ProximaNova-RegularIt.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Proxima Nova Th';
	src: url('../fonts/ProximaNova-ExtrabldIt.html');
	src: url('../fonts/Proxima%20Nova%20Extrabold%20Italic.html'), url('../fonts/ProximaNova-ExtrabldIt-2.html'),
		url('../fonts/ProximaNova-ExtrabldItd41d.html?#iefix') format('embedded-opentype'),
		url('../fonts/ProximaNova-ExtrabldIt.woff2') format('woff2'),
		url('../fonts/ProximaNova-ExtrabldIt.woff') format('woff'),
		url('../fonts/ProximaNova-ExtrabldIt.ttf') format('truetype');
	font-weight: 800;
	font-style: italic;
}

@font-face {
	font-family: 'Proxima Nova Rg';
	src: url('../fonts/ProximaNova-Regular.html');
	src: url('../fonts/Proxima%20Nova%20Regular.html'), url('../fonts/ProximaNova-Regular-2.html'),
		url('../fonts/ProximaNova-Regulard41d.html?#iefix') format('embedded-opentype'),
		url('../fonts/ProximaNova-Regular.woff2') format('woff2'),
		url('../fonts/ProximaNova-Regular.woff') format('woff'),
		url('../fonts/ProximaNova-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Lt';
	src: url('../fonts/ProximaNova-LightIt.html');
	src: url('../fonts/Proxima%20Nova%20Light%20Italic.html'), url('../fonts/ProximaNova-LightIt-2.html'),
		url('../fonts/ProximaNova-LightItd41d.html?#iefix') format('embedded-opentype'),
		url('../fonts/ProximaNova-LightIt.woff2') format('woff2'),
		url('../fonts/ProximaNova-LightIt.woff') format('woff'),
		url('../fonts/ProximaNova-LightIt.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Proxima Nova Lt';
	src: url('../fonts/ProximaNova-Semibold.html');
	src: url('../fonts/Proxima%20Nova%20Semibold.html'), url('../fonts/ProximaNova-Semibold-2.html'),
		url('../fonts/ProximaNova-Semiboldd41d.html?#iefix') format('embedded-opentype'),
		url('../fonts/ProximaNova-Semibold.woff2') format('woff2'),
		url('../fonts/ProximaNova-Semibold.woff') format('woff'),
		url('../fonts/ProximaNova-Semibold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
} */



h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'DuBold', sans-serif;
}
body{
	font-family: 'ProximaNovaRegular';
}
ul,p{
	margin-bottom: 0px;
}
a{
	text-decoration: none;
}
.pad-05{
	padding: 0.5rem 0;
}
.pad-1{
	padding: 1rem 0;
}
.pad-2{
	padding: 2rem 0;
}
.pad-5{
	padding: 5rem 0;
}
.mt-05{
	margin-top: 0.5rem;
}
img{
	max-width: 100%;
}